#flip-tabs{
	width:300px;
	margin-top:10px; position:relative;
}
#flip-navigation{
	margin:0 0 10px; padding:0; 
	list-style:none;
}
#flip-navigation li{ 
	display:inline; background-image:none; padding-left:0; margin-right:-4px;
}
#flip-navigation li a{
	text-decoration:none; padding:10px 14px; 
	margin-right:0px;
	color:#ffffff; outline:none;
	font-family:Arial; font-size:12px; font-weight:bold;
}
#flip-navigation li a:hover{
	background:#999; 
	color:#f0f0f0;
}
#flip-navigation li.selected a{
	background:#999;
	color:#f0f0f0;
}
#flip-container{  
	width:272px;
	font-family:Arial; font-size:12px; color:#FFFFFF;
}
#flip-container div{ 
	background:#fff;
}
#flip-container div ul{
	background:#f9f9f9;
	margin:0; padding:5px 5px;
	list-style-position:inside;
}
#flip-container div ul li{
	padding:10px 5px 0px 5px; background-image:none;
}
#flip-container div ul.orange{ background:#dd5b10; height:201px; }
#flip-container div ul.green{ background:#5292d9; height:201px; }
#flip-container div ul.blue{ background:#5b9e10; height:201px; }